<?xml version="1.0" ?>

<IRIDASDirInfo>
  <CustomOrder>"
    Midtones Desaturation|
    Overall Desaturation 0.6|
    Overall Saturation 1.2|
    Mixed Desaturation|
    Maximum Desaturation|
    b&w yellow filter|
    b&w blue filter|
    b&w red filter"
  </CustomOrder>
</IRIDASDirInfo>